Subject: Ticket Assigned - Re: Graphic Designer
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 26 Jul 2022 16:30:30 +0000

Hi Mohammed yahya,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Graphic Designer Dear Sir/ Madam,

>
> I would like to apply for Graphic Designer/Image Editor or a suitable
> position at your organisation.
>
> Worked as a Graphic Designer/ Art Director/ Coordinator for around 20
> years and Procurement Assistant/Fit-Out/coordinator for around 4 years.
>
> I have experience in media, advertising, publishing, Studio, hospitality
> and many other fields in UAE and Sri Lanka.
>
> I'm on a visit visa, which will expire on September.
>
> Thank you for your time and consideration
>
> Savithri Jayasinghe
> 056 9485664
>
>
> Portfolio:
>
>
> https://drive.google.com/file/d/152y70FVxLN-GcvmbFZE734H9_16s_MGX/view?usp=sharing
>
> https://www.dropbox.com/sh/voww9hqteyopkec/AACN3W3HON0dk924dy1Oq94Wa?dl=0
>
>
>
>
>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4657559